prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Eina
Description: A Library that implements fast data types and miscellaneous tools
Requires.private:  
Version: 1.16.0
Libs: -L${libdir} -leina  -lpthread
Libs.private:  -lm   -liconv  
Cflags: -I${includedir}/efl-1 -I${includedir}/eina-1 -I${includedir}/eina-1/eina
